Google Nexus Qualcomm GPU Driver Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 92220
Class: Unknown
CVE: CVE-2016-2504
CVE-2016-3842
Remote: Yes
Local: No
Published: Aug 02 2016 12:00AM
Updated: Aug 02 2016 12:00AM
Credit: Adam Donenfeld et al. of Check Point Software Technologies and Di Shen (@returnsme) of KeenLab (@keen_lab), Tencent.
Vulnerable: Google Nexus 7 (2013)
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus